[General]
port=COM3
baud=115200
toolDiameter=3
toolLength=25
antialiasing=true
msaa=true
vsync=false
zBuffer=false
simplify=true
simplifyPrecision=0
jogStep=10
spindleSpeed=2000
lineWidth=1.5
arcLength=0
arcDegree=5
arcDegreeMode=true
showProgramCommands=true
showUICommands=true
spindleSpeedMin=5
spindleSpeedMax=10000
moveOnRestore=false
restoreMode=0
rapidSpeed=2500
heightmapProbingFeed=6
acceleration=100
toolAngle=15
toolType=1
fps=60
queryStateTime=40
autoScroll=true
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x4\0\0\0}\0\0\0\x5\0\0\0}\0\0\x3\x95\0\0\0\x6\0\x1\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x63\0\0\0\x1\0\0\0\0\0\0\x1\x5\0\0\0\x1\0\0\0\0\0\0\0\x9b\0\0\0\x1\0\0\0\0\0\0\x1\x92\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0)
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\xdb\0\0\x1.\x1\0\0\0\f\x1\0\0\0\x2\0)
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x2 \0\0\0\x39\0\0\x6\xde\0\0\x4\x4\0\0\x2(\0\0\0X\0\0\x6\xd6\0\0\x3\xfc\0\0\0\0\0\0\0\0\a\x80)
formSettingsSize=@Size(746 599)
feedOverride=false
feed=500
heightmapPanel=true
spindlePanel=true
feedPanel=false
jogPanel=true
keyboardControl=false
autoCompletion=true
units=0
storedX=0
storedY=-20
storedZ=2
recentFiles=F:/ЧПУ + Фрезер/Чертежи/Держатель для шланг дозатора/2 (2.5mm).tap, F:/ЧПУ + Фрезер/Чертежи/Держатель для шланг дозатора/держатель для шланг дозатора 2 (2.5mm).tap, F:/ЧПУ + Фрезер/Чертежи/Держатель для шланг дозатора/2.2 (2.5mm).tap, F:/ЧПУ + Фрезер/Чертежи/Aquaplanner/Aqua Лицевая (5мм).tap, C:/Users/Garisson/Desktop/Aqua Лицевая (5мм).tap
recentHeightmaps=L:/zz/2.map, F:/LM2576 DC-DC/Карта высот.map, L:/zz (DIP).map, L:/zz.map, C:/Users/Garisson/Desktop/0.map
touchCommand="G21G91G38.2Z-30F100; G0Z1; G38.2Z-2F10"
safePositionCommand="G21G90; G53G0Z0"
panelHeightmapVisible=true
panelSpindleVisible=true
panelFeedVisible=true
panelJogVisible=true
fontSize=9
consoleMinHeight=63
heightmapBorderX=0
heightmapBorderY=0
heightmapBorderWidth=65
heightmapBorderHeight=75
heightmapBorderShow=true
heightmapGridX=10
heightmapGridY=10
heightmapGridZTop=1
heightmapGridZBottom=-1
heightmapGridShow=true
heightmapInterpolationStepX=10
heightmapInterpolationStepY=11
heightmapInterpolationType=0
heightmapInterpolationShow=true
ToolpathZMovement=#ff0000
ToolpathHighlight=#9182e6
ToolpathStart=#ff0000
ToolpathEnd=#00ff00
VisualizerBackground=#ffffff
VisualizerText=#000000
Tool=#ff9900
ToolpathDrawn=#d9d9d9
ToolpathNormal=#000000
grayscaleSegments=false
grayscaleSCode=true
drawModeVectors=true
laserPowerMin=0
laserPowerMax=100
lastFolder=C:/Users/Garisson/Desktop
recentCommands="$30=10000", "$30=20000", "$30=6700", "$101=808.080", "$100=805.234", "$100=805", $, ss, help, s110
userCommandsPanel=false
panelUserCommandsVisible=true
userCommands1=G1
userCommands3=G3
userCommands2=G2
userCommands0=G92 Z10
ignoreErrors=true
autoLine=true
panelOverridingVisible=true
feedOverrideValue=90
rapidOverride=false
rapidOverrideValue=100
spindleOverride=false
spindleOverrideValue=100
jogFeeds=10, 50, 100, 500, 1000, 2000
jogFeed=500
jogSteps=Непрерывно, 0.01, 0.1, 1, 5, 10, 100
